/* CSS Document */
@font-face {
    font-family: 'indie_flowerregular';
    src: url('fonts/indieflower-webfont.eot');
    src: url('fonts/indieflower-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/indieflower-webfont.woff2') format('woff2'),
         url('fonts/indieflower-webfont.woff') format('woff'),
         url('fonts/indieflower-webfont.ttf') format('truetype'),
         url('fonts/indieflower-webfont.svg#indie_flowerregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {font-size:14px; font-family:Arial, Helvetica, sans-serif; background:#CFA97A url(images/bg.jpg) center top repeat-y; background-size:100% auto;}
img {max-width:100%; height:auto;}
.break {width:100%;float:left;clear:both;}
.required {color:#EB212D !important;}
.form-control {padding:7px 10px;height:35px;}

a:link, a:visited {text-decoration:underline;color:#EB212D;}
a:hover {color:#000;text-decoration:underline;}
a:active, a:focus { outline:none !important; }

h1, .h1 {font-size:30px;color:#032D55;margin-bottom:12px;margin-top:0px;font-family:"Open Sans"; font-weight:900; text-transform:uppercase; line-height:98%;}
.byline {color:#EB212D;font-size:16px;margin-top:-5px;margin-bottom:20px;font-weight:bold;}
h2, .h2 {font-size:30px;color:#EB212D; font-weight: normal;font-family: 'indie_flowerregular';}
h3, .h3 {color:#E0212F;  font-size:18px; font-weight:700;}
blockquote {border-left:none;padding:18px 30px 18px 30px; border-top:#EEE 1px solid;}
blockquote p {font-size:15px; line-height:160%;}
h2.entry-title {}

.btn-default {border:none;background:#EB212D;padding:7px 12px; font-size:100%;-webkit-transition: 1s; -moz-transition: 1s; transition: 1s;box-shadow: inset 0 0 20px rgba(0, 0, 0, 0.1);-webkit-box-shadow: inset 0 0 20px rgba(0, 0, 0, 0.1); -moz-box-shadow: inset 0 0 20px rgba(0, 0, 0, 0.1);font-weight:600;font-size:14px;line-height:16px;border-radius:3px;font-family:"Open Sans";}
.btn-special {}
.btn-special:after {}

.main-wrap {width:100%; overflow:hidden; }
.wrap {width:100%;box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.4); -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);margin:0 auto; max-width:1100px; background:#F5F5DC;}
.wrap-b {background-color:transparent;box-shadow: none;-webkit-box-shadow: none; -moz-box-shadow: none;}

.wrap-top {background:#022545;padding: 9px 0;font-family:"Open Sans";color:#5B7D9D;}
.wrap-top span {display:inline-block;}
.wrap-top span.phone, .wrap-top span.pnumber {margin-right:5px;font-size:18px;color:#FFF; font-weight:700; letter-spacing:0.4px;}
.wrap-top span.pnumber {margin-right:0px;color:#FDEF2A;}

.wrap-head {background:#032E56;}

.wrap-title {background: url(images/bg-slider.jpg) center top no-repeat;font-family:"Open Sans";}

.wrap-cta {background:#032E56;margin-left:-19px;margin-right:-19px;color:#FFF;padding:15px 0 10px;font-size:16px;}
.wrap-cta-btm {height:33px;position:relative;}
.wrap-cta-btm img.imlft {left:0;top:0; position:absolute;width:19px;height:33px;margin-left:-19px;}
.wrap-cta-btm img.imrgt {right:0;top:0; position:absolute;width:19px;height:33px;margin-right:-19px;}

.wrap-cta h2 {color:#FFF;font-size:34px;font-weight:900; text-transform:uppercase;font-family:"Open Sans"; margin:0px;}
.wrap-cta span {color:#FFEF29;}
.wrap-cta button {margin:15px 0;}

.wrap-banners {padding:20px 0 0px;}
.wrap-content {padding:48px 0 40px; min-height:100px;}
.wrap-map {background:#FFF; padding:0 0 60px 0;}
.wrap-map iframe {border:#DDD 8px solid;}
.donscroll {display:none;}

.wrap-home-pb {padding:10px 0 10px;}
.home-pro-banner {padding-bottom:25px;}
.home-pro-banner h2 {margin-top:0px;font-family: 'indie_flowerregular';font-size:28px;color:#EB212D; font-weight:normal; margin-bottom:5px; text-align:center;}
.home-pro-banner h2 a, .home-pro-banner h2 a:link, .home-pro-banner h2 a:visited, .home-pro-banner h2 a:hover {text-decoration:none;}

/*.latest-articles h3 { margin-bottom:0px;text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);margin-top:15px;}
.latest-articles h3 img {padding-bottom:7px;}
.latest-articles p.date {font-size:12px; color:#6D8FC1; margin-bottom:20px;}
.latest-articles h3 a:hover {color:#FFF;}*/

.wrap-footer-top {color:#57738D;background:#031424; font-size:14px; line-height:150%; padding:0px 0 0px;}
.wrap-footer-btm {background:#021E39;padding:5px 0 5px;color:#5B7D9D;/*box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.6);-webkit-box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.6); -moz-box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.6);*/font-size:14px; line-height:34px;}
.footer-top {}
.contact-page h2 {font-weight:900;font-family: "Open Sans";}

#owl-slider h2 {}
#owl-slider button {margin-top:15px;}

.logo {padding-top:16px; padding-bottom:15px;}
.logo img {max-width:100%; height:auto; }
.header-right {}
.header-right p {}
.header-right-top {}
.header-right-btm {}

.containter_content p, .containter_content li {line-height:150%; letter-spacing:0.2px;}
.containter_content .btn-default {margin:10px 0 20px;}
iframe {max-width:100%;}

.wrap-footer-top h3 {margin-top:18px;color:#FFF; font-size:16px;margin-bottom:12px; font-weight:900;font-family: "Open Sans"}
.wrap-footer-top a, .wrap-footer-top a:link, .wrap-footer-top a:visited {color:#E0212F; text-decoration:none;font-size:100%;}
.wrap-footer-top a:hover {color:#FFF;}
.wrap-footer-btm a:link, .wrap-footer-btm a:visited {color:#5B7D9D; text-decoration:none;}
.wrap-footer-btm a:hover {color:#FFF;}
.footer-top-lft {padding: 20px 5px 20px 25px;}
.footer-top-lft span {font-weight:700; color:#FFF;}
.footer-top-mid {}
.footer-top-rgt {padding: 20px 25px 20px 5px;margin-top:18px}
.footer-top-rgt h3 {font-family: 'indie_flowerregular';font-size:28px;color:#EB212D; font-weight:normal; margin-bottom:5px;}
.footer-top-rgt p {}
.footer-btm-right {}
.footer-end {padding-top:10px;padding-bottom:10px;color:#3E1A09;font-weight:700;}
.footer-end a, .footer-end a:visited, .footer-end a:link {color:#3E1A09;}
.footer-end a:hover {color:#000000;}
.footer-form {font-weight:bold;}

.banners {font-size:16px;}
.banner-box {text-align:center;background:#032E56;padding:10px;margin-top:50px; min-height:190px;}
.banner-box h2 {margin-top:1px;margin-bottom:10x;font-size:30px;color:#FFEF29; vertical-align:middle; font-weight:900;font-family:"Open Sans"; text-transform:uppercase; line-height:30px;}
.banner-box img {padding-bottom:0px;margin-top:-50px;}
.banner-box p {margin-bottom:10px;color:#FFF;}
.banner-box h2 img {box-shadow:none;-webkit-box-shadow: none; -moz-box-shadow: none;}
.banner-box h2 a, .banner-box  h2 a:link, .banner-box  h2 a:visited, .banner-box  h2 a:hover {text-decoration:none;color:#FFEF29;}
.banner-box h2:after {}

/*Navigation*/
.navbar {margin-bottom:0px; min-height:20px;font-family:"Open Sans";}
.navbar-default {background: transparent; border:none;}
.navbar-brand {display:none;}
.navbar-default .navbar-nav > li > a, .navbar-default .navbar-brand {color:#FFF; text-decoration:none;}
.navbar-default .navbar-toggle .icon-bar {background:#FDEF2A;}
.navbar-default .navbar-nav {}
.navbar-default .navbar-right {background: none;}
.navbar-default .navbar-nav > li {line-height:110px;font-weight:bold;}
.navbar-default .navbar-nav > li:first-child {border:none;}
.navbar-default .navbar-nav > li > a {padding:0px 20px 0px 20px;text-decoration:none; line-height:110px;background:transparent;color:#FFF; font-size:15px; font-weight:700;}
.navbar-default .navbar-nav > li > a:first-child {/*border:none;*/}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > li > a:hover {background: transparent url(images/bg-nav-active.png) center bottom no-repeat;color:#FDEF2A; text-decoration:none; max-height:80px;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {background:transparent;color:#FDEF2A;position:relative;}
.navbar-default .navbar-nav > li.active > a:hover, .navbar-default .navbar-nav > li.active > a:focus  {border-bottom:none;padding-bottom:0px;}
.navbar-collapse {padding-left:0px; padding-right:0px;overflow:visible; max-height:1000px;}
.navbar-default .navbar-toggle, .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus  {background: transparent; color:#FFF;}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {border-top:none;}
.navbar-nav {margin-top:0px;}
.navbar-default .navbar-right .form-control {height:36px;border:none;box-shadow:none;-webkit-box-shadow: none; -moz-box-shadow: none;}
.navbar-default .navbar-right .form-control:focus {box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.1);-webkit-box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.1); -moz-box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.1);}
.navbar-default .navbar-right .form-control:after { content: "\f0a9"; font-family: FontAwesome;font-size:180%;position:absolute; right:5px;top:0px;}
.navbar-default .navbar-nav > .current-page-parent > a, .navbar-default .navbar-nav > .current-page-parent > a:hover {color:#E1A519;}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {background: transparent;}

.navbar-right .dropdown-menu {left:0;right:auto;border-top:none;}
.dropdown-menu {background-color:#FFF;padding:0px 0;-webkit-box-shadow:0 11px 12px rgba(0,0,0,0.175);box-shadow:0 11px 12px rgba(0,0,0,0.175);-moz-box-shadow: 0 11px 12px rgba(0,0,0,0.175)}
.dropdown-menu > li > a {color:#295BA9; padding:0px 20px; font-size:13px;text-decoration:none;font-weight:700;}
.navbar-nav > li > .dropdown-menu {margin-top:-1px;}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {background-color:transparent; color:#E0212F;}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {background-color:transparent; color:#E0212F;}
.navbar-nav > li.dropdown:hover > ul.dropdown-menu {display: block;}
.navbar-default .nav-search > li > a {padding-right:0px;}

.nav-search img {padding-top:33px;cursor:pointer;}
.search-box-wrapper {position:absolute;right:-15px;top:77px;width:200px;height:auto; z-index:999999; padding:0 15px 15px;background:#032E56;}
.nav-search > li {position: inherit;}
.nav-fb {margin-right:15px !important;}
.fb-top {display:block; text-align:center;}

.navbar-inverse {background-color: transparent; border:none;}
.navbar-inverse .navbar-nav > li {}
.navbar-inverse .navbar-nav {float:none;}
.navbar-inverse .navbar-nav > li > a {color:#5B7D9D; text-decoration:none;padding:0px 0px 0 30px;text-decoration:none; line-height:34px;display:block;}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > li > a:hover {background-color:transparent;color:#5B7D9D;  text-decoration:none;}
.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus {background:transparent;color:#FFF;position:relative;}
.navbar-inverse .navbar-nav > li.active > a:hover, .navbar-inverse .navbar-nav > li.active > a:focus  {border-bottom:none;padding-bottom:0px;}

.slider-text-box {width:100%;position:absolute;left:0;top:0;}
.slider-text-box-in {padding-top:10px;}
.slider-text-box-in h2 {color:#EB212D;margin-top:35px;font-size:63px; position:relative;margin-bottom:20px}
.slider-text-box-in h2 span {}
.slider-text-box-in p {}
.slider-text-box-in .btn-special {background:url(images/bg-button.png) center top no-repeat; height:44px;width:295px; line-height:35px;border:none;padding-bottom:9px; font-size:16px;font-weight:900;border-radius:2px;font-family:"Open Sans";color:#6C4627;}
.slider-text-box-in .btn-special:before {content: url(images/icon-button.png); margin-right:5px; vertical-align: middle;}
.slider-text-box-in ul {padding-left:0px;color:#032D55; list-style:none;font-size:20px;font-family: 'indie_flowerregular';}
.slider-text-box-in ul li {padding-left:32px;}
.slider-text-box-in ul li:before {margin-left:-32px;content: url(images/icon-tick.png);width:25px;display:inline-block;margin-right:7px;}

.home-left {}
.home-left ul {padding-left:0px;color:#032D55; list-style:none;font-weight:bold;}
.home-left ul li {padding-left:30px;}
.home-left ul li:before {margin-left:-22px;content: url(images/icon-tick-sm.png);width:22px;display: inline-block;}
.call-btn {}

.alignleft, .alignright, .aligncenter {}
.alignleft {float:left; margin:0 15px 5px 0;}
.alignright {float:right; margin:0 0px 5px 15px;}

#captcha {border: #DDDDDD 1px solid; border-left:none;}
#sb-info, #sb-info-inner {height:32px !important;}
#sb-title, #sb-title-inner {height:36px !important;}

.navbar-nav.navbar-right:last-child {margin-right:0px;}
.wrap-in {padding-left:25px;padding-right:25px;}

#back-top {position: fixed;bottom: 30px;right:70px; z-index:99999;}
#back-top a { width: 42px; display: block; text-align: center; font: 24px/42px Arial, Helvetica, sans-serif; text-decoration: none; color: #333; -webkit-transition: 1s; -moz-transition: 1s; transition: 1s; }
#back-top a:hover { color: #FFF; }
#back-top span { width: 42px; height: 42px; display: block; margin-bottom: 7px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; -webkit-transition: 1s; -moz-transition: 1s; transition: 1s;padding-top:12px;background:#E9E9E9;}
#back-top a:hover span {color:#E0212F;}

@media only screen and (max-width: 1280px), only screen and (max-device-width: 1280px) {
.navbar-default .navbar-nav > li > a {padding-left:10px; padding-right:10px; font-size:14px;}
.slider-text-box-in h2 {font-size:30px;}
.slider-text-box-in h2:before {display:none;}
.wrap-in {padding-left:20px;padding-right:20px;}
#owl-slider .owl-controls .owl-buttons {display:none;}
}

@media(max-width:992px){
.container{width:96%}
.wrap-content .container {width:100%;}
.navbar-default .navbar-nav > li > a {padding-left:6px; padding-right:6px; font-size:12px;}
.gallery img {margin-bottom:10px;}
.home-left {padding-right:0%;}
.home-right {padding-left:0%;padding-top:30px;}
.slider-text-box-in {padding-top:40px;}
.testi-box {padding: 15px 20px;}
.footer-btm-left {text-align:center; padding-bottom:7px;line-height:120%;}
.footer-btm-right {display:none;}
.wrap-cta {margin:0px;}
.wrap-cta button {margin:8px 0 0 0;}
}
@media only screen and (max-width: 768px), only screen and (max-device-width: 768px) {
.wrap-title {padding-top:0px;display:none;}
.header-right {border-top:#022545 1px solid;}
.container{width:100%}
.navbar-collapse {padding-left:15px; padding-right:15px;}
.navbar-brand {display:block;}
.logo {text-align:center !important;}
.logo img {max-width:100%; height:auto;}
.form-control {margin-bottom:8px;}
.header-right {padding-right:0px;max-height: none;}
.navbar-default .navbar-nav > li > a {padding:0px 20px;text-decoration:none; line-height:40px;border-top:#022545 1px solid;font-size:13px;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {padding-bottom:0px;border-bottom:none;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > li > a:hover {background-image:none;}
.navbar-right .dropdown-menu {border:#333 1px solid; border-top:none;}
#owl-review .owl-item p {padding:0 30px;}
.footer-top-rgt {position:relative;}
#back-top {position: fixed;bottom: 0px;right:10px; z-index:9999;}
.call-btn {}
.wrap-content-sub {padding-top:0px;}
.footer-top-lft, .footer-top-mid, .footer-top-rgt {padding:10px 20px;}
.footer-left p {padding:0px;}
.wrap-top {text-align:center !important;}
.search-box-wrapper {position:absolute;right:auto;top:55px;left:70px;width:auto;height:auto; z-index:999999; padding:0;background:#032E56;}
.nav-search img {padding-top:0px;cursor:pointer;}
.gallery-item {float:left;width:45%; margin:0 2.5% 25px;}
img.aw {width:auto !important;}
}
@media only screen and (max-width: 600px), only screen and (max-device-width: 600px) {
.nav > li > a {font-size:15px;}
.banners img {float:none;}
.banner-box {margin-bottom:20px;}
.g-container {max-width:300px;}
.wrap-top span.joinfb {margin-top:8px;}
}